{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.projectile.nicothekid_blazing_pearl": {
      "geometry": "geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Texture.default"
      ],
      "filter_lighting": true
    }
  }
}
